ReleaseDashboardLock
Release a previously acquired dashboard edit lock
DELETE
/api/v1/monitoring/dashboards/{dashboardId}/lock/{lockId}Operation ID
ReleaseDashboardLockSince
1.0.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
Path Parameters
dashboardIdStringRequiredUUID of the dashboard to release the lock from
lockIdStringRequiredUUID of the lock to release
Query Parameters
forceBooleanWhether to force-release a lock held by another user Whether to force-release a lock held by another user
Example: true
Responses
200 OKDELETE endpoints return an empty object on success, or a standard error structure on failure.
Success Response
{}Error Response
{
"error": {
"code": "SYS.1001",
"description": "A message or a operation timeout",
"details": "Delete resource timeout after 300s"
}
}